# Amendment info

This endpoint retrieves a single amendment identified by its Amendment ID.

## Request

{% tabs %}
{% tab title="GET" %}

```
GET /api/v1/amendment/{AMENDMENT_ID}
```

{% endtab %}
{% endtabs %}

## Examples

{% tabs %}
{% tab title="curl" %}

```
curl https://api.xrpscan.com/api/v1/amendment/B4E4F5D2D6FB84DF7399960A732309C9FD530EAE5941838160042833625A6076
```

{% endtab %}
{% endtabs %}

## Response

{% tabs %}
{% tab title="JSON" %}

```json
{
  "amendment_id": "B4E4F5D2D6FB84DF7399960A732309C9FD530EAE5941838160042833625A6076",
  "introduced": "1.7.3",
  "name": "NegativeUNL",
  "enabled": true,
  "majority": null,
  "supported": true,
  "count": 35,
  "threshold": 28,
  "validations": 36,
  "enabled_on": "2021-11-21T18:38:51.000Z",
  "tx_hash": "1500FADB73E7148191216C53040990E829C7110788B26E7F3246CB3660769EBA"
}
```

{% endtab %}
{% endtabs %}
